Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Cert2Cont", "Cert2Cont\Cert2Cont.MSVC.10.0.vcxproj", "{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}"
EndProject
Global
	
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		UDebug|Win32 = UDebug|Win32
		UDebug|x64 = UDebug|x64
		URelease|Win32 = URelease|Win32
		URelease|x64 = URelease|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.UDebug|Win32.ActiveCfg = UDebug|Win32
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.UDebug|Win32.Build.0 = UDebug|Win32
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.UDebug|x64.ActiveCfg = UDebug|x64
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.UDebug|x64.Build.0 = UDebug|x64
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.URelease|Win32.ActiveCfg = URelease|Win32
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.URelease|Win32.Build.0 = URelease|Win32
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.URelease|x64.ActiveCfg = URelease|x64
		{92C29C9A-1EE2-4A14-B61C-63E6B6C9D670}.URelease|x64.Build.0 = URelease|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
